
  body {
    color: #29459a;
  	font-family: Lato, Helvetica, sans-serif;
    font-size: 100%;
  	font-weight: 300;
    line-height: 1.5em;
  	margin: 0;
  	padding: 0;
  }
li{
  list-style: none;
}
.serv_list li{
  font-size: 1.3em;
}
  /* a:focus{
    background: #e7ff00;
  } */

  h1, h2, h3, h4, h5, h6 {
    font-weight: 900;
    line-height: 1em;
  	margin: 0;
  	padding: 0;
  }

  h1 { font-size: 5em; }
  h2 { font-size: 2em; }
  h3 { font-size: 1.5em; }
  h4 { font-size: 1.2em; }
  h5 { font-size: 1.0em; }

address {
  font-style: normal;
}

.mustard {
  background-color: #c19f0c;
  color: #ffffff;
}

.panel {
  border-bottom: 1px solid #AAA;
  margin: 0;
  padding: 60px 0;
  width: 100%;
}

.webmaster {
  font-size: 0.7em;
}

@media only screen and (max-width: 866px) {
  .webmaster {
    margin-bottom: 25px;
  }
}

.webmaster p {
  line-height: 0.5;
  text-align: center;
}
strong{
  text-transform: uppercase;
}
.item strong {
  color: #e7ff00;
  font-weight: 900;
}
.dark strong{
  font-weight: 400;
}
.light strong{
  color: #29459a;
  font-weight: 400;
}
.panelInner {
  margin: 0 auto;
  max-width: 1100px;
  overflow: hidden;
  position: relative;
  width: 80%;
}
/* .panelInner h1{
  margin-bottom: 30px;
} */
.panelInner h1{
  margin-bottom: 30px;
}

.tagline {
margin: 20px 0 20px;
line-height: 1.4em;
font-weight: 300;
}

a {
	color: #284394;
	text-decoration: none;
	font-weight: 900;
}

/* stiky nav */

.nav-content {
  position: fixed;
  /* top: 0px; */
  max-height: 60px;
  z-index: 999;
  width: 100%;
  padding-top: 17px;
  background: none;
  overflow: hidden;
  opacity: 0;
  top: -100px;
  padding-bottom: 6px;
  font-family: 'Lato', sans-serif;
  -webkit-transition: all 0.3s;
  -moz-transition:    all 0.3s;
  -o-transition:      all 0.3s;
  -ms-transition:     all 0.3s;
  transition:         all 0.3s;
}

@media only screen and (max-width: 766px) {
  .nav-content {
    padding-top: 25px;
    max-height: 47px;
  }
}

.open-nav {
  max-height: 400px !important;
}
/* mobile-toggle  top line animation */
.open-nav .mobile-toggle span:nth-child(1){
  -webkit-transform: translate(0px, 10px)rotate(-45deg);
     -moz-transform: translate(0px, 10px)rotate(-45deg);
      -ms-transform: translate(0px, 10px)rotate(-45deg);
       -o-transform: translate(0px, 10px)rotate(-45deg);
          transform: translate(0px, 10px)rotate(-45deg);
}

/* mobile-toggle  mid line animation */
.open-nav .mobile-toggle span:nth-child(2){
  -webkit-transition:   all 0.1s ease;
       -moz-transition: all 0.1s ease;
        -ms-transition: all 0.1s ease;
         -o-transition: all 0.1s ease;
            transition: all 0.1s ease;
            opacity: 0;
}

/* mobile-toggle  bottom line animation */
.open-nav .mobile-toggle span:nth-child(3){
  -webkit-transform: translate(0px, -10px)rotate(45deg);
     -moz-transform: translate(0px, -10px)rotate(45deg);
      -ms-transform: translate(0px, -10px)rotate(45deg);
       -o-transform: translate(0px, -10px)rotate(45deg);
          transform: translate(0px, -10px)rotate(45deg);
}

.sticky {
  background-color: rgba(236, 196, 39, 0.9);
  opacity: 1;
  top: 0;
}

.logo {
  width: 120px;
  float: left;
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
}
nav ul a:hover {
  font-weight: 400;
}
@media only screen and (max-width: 766px) {
  .logo {
    margin-top: 0;
  }
}
@media only screen and (max-width: 766px) {
  .logo img {
    width: 80%;
  }
}

nav {
  float: right;
  /* width: 80%; */
}

@media only screen and (max-width: 766px) {
  nav {
    width: 100%;
  }
}

nav ul {
  list-style: none;
  overflow: hidden;
  text-align: right;
  float: right;
  padding: 0;
}

@media only screen and (max-width: 766px) {
  nav ul {
    padding-top: 10px;
    margin-bottom: 22px;
    /* float: left; */
    text-align: center;
    width: 100%;
  }
}

nav ul li {
  display: inline-block;
  margin-left: 35px;
  line-height: 1.5;
  }

@media only screen and (max-width: 766px) {
  nav ul li {
    width: 100%;
    padding: 7px 0;
    margin: 0;
  }
}

nav ul a {
  color: #29459a;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: 400;
}

nav ul a:hover {
  font-weight: 900;
}

@media only screen and (max-width: 890px) {
  nav ul a {
    font-size: 0.85em;
    font-weight: 400;
    line-height: 1.7em;
    }
}

@media only screen and (max-width: 766px) {
  nav ul a {
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.7em;
    }
}

.mobile-toggle {
  display: none;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  right: 22px;
  top: 0;
  width: 30px;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

@media only screen and (max-width: 766px) {
  .mobile-toggle {
    display: block;
  }
}

.mobile-toggle span {
  width: 30px;
  height: 4px;
  margin-bottom: 6px;
  border-radius: 1000px;
  background: #29459a;
  display: block;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

.navegador {
  height: 70x;
  width: 90%;
  max-width: 940px;
  margin: 0 auto;
  position: relative;
  padding: 0 2%;
}

a {
  text-decoration: none;
}

h1 {
  font-size: 30px;
  line-height: 1.2;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: bold;
}

p {
  margin-bottom: 20px;
  font-size: 1.3em;
  line-height: 2;
}

.content {
  padding: 50px 2% 100px;
}

@media only screen and (max-width: 766px) {
  .content {
    padding: 50px 8% 50px;
  }
}

.hero {
  position: relative;
  background: url(../img/fired.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  text-align: center;
  color: #fff;
  padding-top: 110px;
  min-height: 400px;
  letter-spacing: 2px;
  font-family: 'Lato', sans-serif;
  font-weight: bold;
}

.hero h1 {
  font-size: 50px;
  line-height: 1.3;
}

.hero h1 span {
  font-size: 25px;
  color: #e8f380;
  border-bottom: 2px solid #e8f380;
  padding-bottom: 12px;
  line-height: 3;
}

/* === mouse original === */
.mouse {
display: block;
margin: auto;
width: 26px;
height: 46px;
border-radius: 13px;
border: 2px solid #e7ff00;
position: absolute;
/* justify-self: center; */
/* top: 0; */
right: 0;
bottom: 80px;
left: 0;
}

.mouse span {
  display: block;
  margin: 6px auto;
  width: 2px;
  height: 2px;
  border-radius: 4px;
  background: #e7ff00;
  border: 1px solid transparent;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
  animation-name: scroll;
}

@media only screen and (max-width: 766px) {
  .mouse {
    width: 16px;
    height: 30px;
    bottom: 65px;
  }
}

/* === mouseafter original === */

@-webkit-keyframes scroll {
  0%, 30% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
}

.mousetxtafter {
font-weight: 300;
margin: auto;
align-content: 0;
position: absolute;
bottom: 50px;
width: 100%;
}
@media only screen and (max-width: 766px) {
  .mousetxtafter{
    font-size: 1.1em;
    bottom: 40px;
  }
}
/* Fin del stiky menu  */

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

#slice2{
  background:
    /* top, transparent black, faked with gradient */
    linear-gradient(
      rgba(0, 0, 0, 0.45),
      rgba(0, 0, 0, 0.45)
    ),
    /* bottom, image */
    url(../img/fist.jpg)no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
}

@media handheld, only screen and (max-width: 1112px) {
     #slice2 { background-attachment: scroll !important; }
}

#slice3{
  background:
    /* top, transparent black, faked with gradient */
    linear-gradient(
      rgba(0, 0, 0, 0.45),
      rgba(0, 0, 0, 0.45)
    ),
    /* bottom, image */
    url(../img/abuse.jpg)no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
}

@media handheld, only screen and (max-width: 1112px) {
     #slice3 { background-attachment: scroll !important; }
}

#slice1{
  background:
    /* top, transparent black, faked with gradient */
    linear-gradient(
      rgba(0, 0, 0, 0.45),
      rgba(0, 0, 0, 0.45)
    ),
    /* bottom, image */
    url(../img/fired.jpg)no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
}
.phantomimg{
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
/* @media handheld, only screen and (max-width: 668px)  */
@media handheld, only screen and (max-width: 1112px) {
     #slice1 { background-attachment: scroll !important; }
}
.gallery{
  color: #ffffff;
  position: relative;
  margin: 0;
  background-color: #000000;
}

.gallery h1{
  font-size: 2.5em;
  margin: 60px 0 40px 0;
  letter-spacing: normal;
}

.gallery h2{
  line-height: 1.5em;
  letter-spacing: normal;
  font-weight: 300;
  font-size: 1.7em;
}

@media only screen and (max-width: 766px) {
  .gallery h1 {
    font-size: 2em;
    padding: 0 20px;
    margin: 30px 0 20px 0;
  }
  .gallery h2{
    font-size: 1.4em;
    padding: 0 30px;
  }
}

.item{
  width: 100%;
  margin: 0;
}

/* === Inicio Style Accordion === */

.wrapper{
	width:90%;
	max-width:800px;
	margin:30px auto;
}
.st-accordion{
    width:100%;
    min-width:270px;
    margin: 0 auto;
}
.st-accordion ul h4{
    margin: 50px 0 20px 0;
    font-size: 1.7em;
    font-weight: 900;
    color:  #295dbd;
}
.st-accordion ul{
    padding-left: 10px;
}
@media only screen and (max-width: 766px) {
    .st-accordion ul h4{
        font-weight: 900;
    }
}

.st-accordion ul li{
    line-height: 1.5em;
    overflow: hidden;
    width: 75vw;
}
.st-accordion ul li:first-child{
    border-top:none;
}
.st-accordion ul li > a{
    font-size: 1.3em;
    font-weight: 400;
    color: #5c8ac0;
    display: block;
	  position: relative;
    line-height: 1.5em;
  	outline:none;
    padding-right: 25px;
    -webkit-transition:  color 0.2s ease-in-out;
  	-moz-transition:  color 0.2s ease-in-out;
  	-o-transition:  color 0.2s ease-in-out;
  	-ms-transition:  color 0.2s ease-in-out;
  	transition:  color 0.2s ease-in-out;
}
.st-accordion ul li > a:hover{
  color: #295dbd;
}
.st-accordion ul .esp{
  display: block;
  height: 20px;
}

@media only screen and (max-width: 766px) {
  .st-accordion ul {
    padding-left: 0;
  }
  .st-accordion ul h4{
    font-size: 1.3em;
  }
  .st-accordion ul li > a{
    font-size: 1.1em;
  }
}

.arrow {
  box-sizing: border-box;
  height: 10px;
  width: 10px;
  position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -7px;
  border-style: solid;
  border-color: #5c8ac0;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
  transition: border-width 0ms ease-in-out;
  opacity: 0;
}

.st-accordion ul li > a:hover span {
  border-color: #295dbd;
  opacity:1;
}
.st-accordion ul li.st-open > a {
    color: #295dbd;
}
.st-accordion ul li.st-open > a span {
	-webkit-transform:rotate(225deg);
	-moz-transform:rotate(225deg);
  -o-transform:rotate(225deg);
  -ms-transform:rotate(225deg);
  transform:rotate(225deg);
	opacity:1;
  border-color: #295dbd;
}
.st-content {
    padding: 5px 0 30px 0;
    border-bottom: solid #919191 1px;
}
.st-content p {
    font-size:  1.2em;
    line-height:  1.5em;
    padding: 0 4px 15px 4px;
}

/* === Fin Style Accordion === */

/* === Inicio contacto === */

.panelInner > address {
  margin: 20px 0;
}

address > * {
  padding-bottom: 20px;
  width: 50%;
  display: block;
  float: left;
}

address p {
  margin-bottom: 15px;
  font-size: 1.5em;
  font-weight: 900;
  line-height: 1em;

  padding: 0;
}

.lft h3:nth-of-type(2) {
  margin-top: 30px;
}
.flota{
  display: block;
  float: left;
}
.izq{
  margin-right: 30px;
}

address a {
  display: block;
  margin-bottom: 10px;

}
address h3 {
  margin-bottom: 10px;
}

@media only screen and (max-width: 766px) {
  address > * {
    width: 100%;
  }
  .cont .panelInner:nth-child(an+b){
    -webkit-column-span:all;
    -moz-column-span:all;
    column-span:all;
  }
}

/* === Fin contacto === */

/* === Inicio Whatsapp == */
#whatsapp {
  position: fixed;
  bottom: 100px;
  right: 15px;
}
svg {
  width: 80px;
  filter: drop-shadow(0 1px 4px rgba(0,0,0,.4));
}
circle {
  fill: #25d366;
}
path {
  fill: #fff;
}
